<?php


class blog {

    private $blo_id;
    private $blo_titulo;
    private $blo_texto;
    private $blo_autor;
    private $blo_categoria;
    private $blo_dt_inserido;
    private $blo_foto;
    private $blo_situacao;
    
    public function getBlo_id(){
    return $this->blo_id;
    }
    
    public function setBlo_id($blo_id){
    $this->blo_id = $blo_id;
    }
    
    public function getBlo_titulo(){
    return $this->blo_titulo;
    }
    
    public function setBlo_titulo($blo_titulo){
    $this->blo_titulo = $blo_titulo;
    }
    
    public function getBlo_texto(){
    return $this->blo_texto;
    }
    
    public function setBlo_texto($blo_texto){
    $this->blo_texto = $blo_texto;
    }
    
    public function getBlo_autor(){
    return $this->blo_autor;
    }
    
    public function setBlo_autor($blo_autor){
    $this->blo_autor = $blo_autor;
    }
    
    public function getBlo_categoria(){
    return $this->blo_categoria;
    }
    
    public function setBlo_categoria($blo_categoria){
    $this->blo_categoria = $blo_categoria;
    }
    
    public function getBlo_dt_inserido(){
    return $this->blo_dt_inserido;
    }
    
    public function setBlo_dt_inserido($blo_dt_inserido){
    $this->blo_dt_inserido = $blo_dt_inserido;
    }
    
    public function getBlo_foto(){
    return $this->blo_foto;
    }
    
    public function setBlo_foto($blo_foto){
    $this->blo_foto = $blo_foto;
    }
    
    public function getBlo_situacao(){
    return $this->blo_situacao;
    }
    
    public function setBlo_situacao($blo_situacao){
    $this->blo_situacao = $blo_situacao;
    }
    
    }
    
?>
